<!DOCTYPE html>
<html lang="en">
<head>
<title>Φ otseca v1.0.5 security audit script</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!--========================================================================-->

<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/perfect-scrollbar/perfect-scrollbar.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="css/util.css">
<link rel="stylesheet" type="text/css" href="css/main.css">

<!--========================================================================-->
</head>
<body>

<!--========================================================================-->

<img src="images/otseca_logo.png">

<h2 class="title">(Ot)her (Sec)urity (A)wareness</h2>

<p class="link">Project: <a href="https://github.com/trimstray/otseca">https://github.com/trimstray/otseca </a></p>

<p class="desc">Open source security auditing tool to search and dump system configuration.<br>It allows you to generate reports in HTML or RAW-HTML formats.</p>

<p class="info">
Φ otseca v1.0.5 security audit script
</p>

<p class="date">
gen_time: 07.01.2021 20:31:06
</p>

<!--========================================================================-->

<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec uname -a</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Linux ip-172-31-1-71 5.3.0-1023-aws #25~18.04.1-Ubuntu SMP Fri Jun 5 15:18:30 UTC 2020 x86_64 x86_64 x86_64 GNU/Linux</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec uptime</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code> 20:30:50 up 51 min,  1 user,  load average: 0.74, 0.61, 0.77</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lsb_release -a</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Distributor ID:	Ubuntu
Description:	Ubuntu 18.04.5 LTS
Release:	18.04
Codename:	bionic</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec cat /proc/cpuinfo</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>processor	: 0
vendor_id	: GenuineIntel
cpu family	: 6
model		: 79
model name	: Intel(R) Xeon(R) CPU E5-2686 v4 @ 2.30GHz
stepping	: 1
microcode	: 0xb000038
cpu MHz		: 2299.882
cache size	: 46080 KB
physical id	: 0
siblings	: 1
core id		: 0
cpu cores	: 1
apicid		: 0
initial apicid	: 0
fpu		: yes
fpu_exception	: yes
cpuid level	: 13
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx rdtscp lm constant_tsc rep_good nopl xtopology cpuid pni pclmulqdq ssse3 fma cx16 pcid sse4_1 sse4_2 x2apic movbe popcnt tsc_deadline_timer aes xsave avx f16c rdrand hypervisor lahf_lm abm cpuid_fault invpcid_single pti fsgsbase bmi1 avx2 smep bmi2 erms invpcid xsaveopt
bugs		: cpu_meltdown spectre_v1 spectre_v2 spec_store_bypass l1tf mds swapgs itlb_multihit
bogomips	: 4600.11
clflush size	: 64
cache_alignment	: 64
address sizes	: 46 bits physical, 48 bits virtual
power management:</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ps -auxenf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>    USER   PID %CPU %MEM    VSZ   RSS TTY      STAT START   TIME COMMAND
       0     2  0.0  0.0      0     0 ?        S    19:39   0:00 [kthreadd]
       0     3  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [rcu_gp]
       0     4  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [rcu_par_gp]
       0     6  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [kworker/0:0H-kb]
       0     9  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [mm_percpu_wq]
       0    10  0.0  0.0      0     0 ?        S    19:39   0:02  \_ [ksoftirqd/0]
       0    11  0.0  0.0      0     0 ?        I    19:39   0:02  \_ [rcu_sched]
       0    12  0.0  0.0      0     0 ?        S    19:39   0:00  \_ [migration/0]
       0    13  0.0  0.0      0     0 ?        S    19:39   0:00  \_ [cpuhp/0]
       0    14  0.0  0.0      0     0 ?        S    19:39   0:00  \_ [kdevtmpfs]
       0    15  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [netns]
       0    16  0.0  0.0      0     0 ?        S    19:39   0:00  \_ [rcu_tasks_kthre]
       0    17  0.0  0.0      0     0 ?        S    19:39   0:00  \_ [kauditd]
       0    18  0.0  0.0      0     0 ?        S    19:39   0:00  \_ [xenbus]
       0    19  0.0  0.0      0     0 ?        S    19:39   0:00  \_ [xenwatch]
       0    20  0.0  0.0      0     0 ?        S    19:39   0:00  \_ [khungtaskd]
       0    21  0.0  0.0      0     0 ?        S    19:39   0:00  \_ [oom_reaper]
       0    22  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [writeback]
       0    23  0.0  0.0      0     0 ?        S    19:39   0:00  \_ [kcompactd0]
       0    24  0.0  0.0      0     0 ?        SN   19:39   0:00  \_ [ksmd]
       0    25  0.0  0.0      0     0 ?        SN   19:39   0:00  \_ [khugepaged]
       0   117  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [kintegrityd]
       0   118  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [kblockd]
       0   119  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [blkcg_punt_bio]
       0   120  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [tpm_dev_wq]
       0   121  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [ata_sff]
       0   122  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [md]
       0   123  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [edac-poller]
       0   124  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [devfreq_wq]
       0   125  0.0  0.0      0     0 ?        S    19:39   0:00  \_ [watchdogd]
       0   128  0.0  0.0      0     0 ?        S    19:39   0:01  \_ [kswapd0]
       0   129  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [kworker/u31:0]
       0   130  0.0  0.0      0     0 ?        S    19:39   0:00  \_ [ecryptfs-kthrea]
       0   133  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [kthrotld]
       0   134  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [nvme-wq]
       0   135  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [nvme-reset-wq]
       0   136  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [nvme-delete-wq]
       0   137  0.0  0.0      0     0 ?        S    19:39   0:00  \_ [scsi_eh_0]
       0   138  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [scsi_tmf_0]
       0   139  0.0  0.0      0     0 ?        S    19:39   0:00  \_ [scsi_eh_1]
       0   140  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [scsi_tmf_1]
       0   142  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [ipv6_addrconf]
       0   153  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [kworker/0:1H-kb]
       0   154  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [kstrp]
       0   225  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [cryptd]
       0   341  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [raid5wq]
       0   391  0.0  0.0      0     0 ?        S    19:39   0:00  \_ [jbd2/xvda1-8]
       0   392  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [ext4-rsv-conver]
       0   463  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [iscsi_eh]
       0   478  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [ib-comp-wq]
       0   480  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [ib-comp-unb-wq]
       0   482  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [ib_mcast]
       0   483  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [ib_nl_sa_wq]
       0   496  0.0  0.0      0     0 ?        I<   19:39   0:00  \_ [rdma_cm]
       0   571  0.0  0.0      0     0 ?        S<   19:39   0:00  \_ [loop0]
       0   583  0.0  0.0      0     0 ?        S<   19:39   0:00  \_ [loop1]
       0  1878  0.0  0.0      0     0 ?        S<   19:39   0:00  \_ [loop2]
       0  2194  0.0  0.0      0     0 ?        S<   19:39   0:00  \_ [loop3]
       0  2299  0.0  0.0      0     0 ?        S<   19:39   0:00  \_ [loop4]
       0  2628  0.0  0.0   4504   596 ?        S    19:40   0:00  \_ bpfilter_umh
       0 23509  0.0  0.0      0     0 ?        I<   19:58   0:00  \_ [xfsalloc]
       0 23517  0.0  0.0      0     0 ?        I<   19:58   0:00  \_ [xfs_mru_cache]
       0 19696  0.0  0.0      0     0 ?        I    20:04   0:00  \_ [kworker/u30:1-e]
       0  8010  0.0  0.0      0     0 ?        I    20:09   0:00  \_ [kworker/0:1-eve]
       0 21899  0.0  0.0      0     0 ?        I    20:16   0:00  \_ [kworker/u30:0-e]
       0 26232  0.0  0.0      0     0 ?        I    20:19   0:00  \_ [kworker/u30:3-f]
       0 27793  0.0  0.0      0     0 ?        I    20:20   0:00  \_ [kworker/0:0-eve]
       0 26806  0.1  0.0      0     0 ?        I    20:25   0:00  \_ [kworker/u30:2-e]
       0 26961  0.0  0.0      0     0 ?        I    20:25   0:00  \_ [kworker/0:2]
       0     1  0.9  0.4 225532  9496 ?        Ss   19:39   0:30 /lib/systemd/systemd --system --deserialize 22 HOME=/ init=/sbin/init NETWORK_SKIP_ENSLAVED= recovery= TERM=vt220 drop_caps= BOOT_IMAGE=/boot/vmlinuz-5.3.0-1023-aws PATH=/sbin:/usr/sbin:/bin:/usr/bin PWD=/ rootmnt=/root
       0   502  0.0  0.0 105900  1256 ?        Ss   19:39   0:00 /sbin/lvmetad -f LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin LISTEN_PID=502 LISTEN_FDS=1 LISTEN_FDNAMES=lvm2-lvmetad.socket INVOCATION_ID=2629617b6fcb423fa209d53292eba9bf JOURNAL_STREAM=9:14826 SD_ACTIVATION=1
       0   891  0.0  0.1  31844  2384 ?        Ss   19:39   0:00 /usr/sbin/cron -f LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=3e7ccb4c0a764a038ac8512e3e9a7ae5 JOURNAL_STREAM=9:18694
     103   909  0.1  0.1  50292  3788 ?        Ss   19:39   0:03 /usr/bin/dbus-daemon --system --address=systemd: --nofork --nopidfile --systemd-activation --syslog-only LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin LISTEN_PID=909 LISTEN_FDS=1 LISTEN_FDNAMES=dbus.socket SYSTEMD_NSS_BYPASS_BUS=1 INVOCATION_ID=4a7a42922ca8435ca429280ddacaee32 JOURNAL_STREAM=9:19095
       0   917  0.0  0.5 170828 11540 ?        Ssl  19:39   0:00 /usr/bin/python3 /usr/bin/networkd-dispatcher --run-startup-triggers LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify INVOCATION_ID=b5b29b4e48a04182bdac8f4173dd2d3e JOURNAL_STREAM=9:19197 networkd_dispatcher_args=--run-startup-triggers
       0   934  0.0  0.0 161072  1496 ?        Ssl  19:39   0:00 /usr/bin/lxcfs /var/lib/lxcfs/ LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=ff293e193fd24ccbb0681bb126be56e5 JOURNAL_STREAM=9:19897
       0   942  0.0  0.1 288880  3528 ?        Ssl  19:39   0:00 /usr/lib/policykit-1/polkitd --no-debug LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=d34f0c33e3094c8ea8160af2590a56b7 JOURNAL_STREAM=9:20245
       0   955  0.0  0.0  16408  1572 ttyS0    Ss+  19:39   0:00 /sbin/agetty -o -p -- \u --keep-baud 115200,38400,9600 ttyS0 vt220 LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=d43af88241be4b26a2e9caf83e0be82c TERM=vt220 JOURNAL_STREAM=9:22717
       0   960  0.0  0.0  14884  1344 tty1     Ss+  19:39   0:00 /sbin/agetty -o -p -- \u --noclear tty1 linux PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=9f549f6cf8e0406f8bb7d5aed3af5d58 TERM=linux JOURNAL_STREAM=9:22742
       0   964  0.0  0.7 187676 14240 ?        Ssl  19:39   0:00 /usr/bin/python3 /usr/share/unattended-upgrades/unattended-upgrade-shutdown --wait-for-signal LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=1e6c6dfb3fdf4dcdabff69dc55773fe1 JOURNAL_STREAM=9:20806
       0  1300  0.0  0.1  72296  3788 ?        Ss   19:39   0:00 /usr/sbin/sshd -D LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify INVOCATION_ID=7951baf371904855972134c93a88efdb JOURNAL_STREAM=9:21936 SSHD_OPTS=
       0  2812  0.0  0.1 107980  3628 ?        Ss   19:40   0:00  \_ sshd: openvpnas [priv] ]                                                                                                                                                                                                         =
    1003  2849  0.1  0.1 107980  2664 ?        S    19:40   0:03      \_ sshd: openvpnas@pts/0                                                                                                                                                                                                           =
    1003  2850  0.0  0.1  23120  3172 pts/0    Ss   19:40   0:00          \_ -bash LANG=C.UTF-8 USER=openvpnas LOGNAME=openvpnas HOME=/home/openvpnas PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games MAIL=/var/mail/openvpnas SHELL=/bin/bash SSH_CLIENT=95.208.80.10 10328 22 SSH_CONNECTION=95.208.80.10 10328 172.31.1.71 22 SSH_TTY=/dev/pts/0 TERM=xterm-256color XDG_SESSION_ID=3 XDG_RUNTIME_DIR=/run/user/1003
       0  2860  0.0  0.1  68300  2668 pts/0    S    19:41   0:00              \_ sudo -i SSH_CONNECTION=95.208.80.10 10328 172.31.1.71 22 LANG=C.UTF-8 XDG_SESSION_ID=3 USER=openvpnas PWD=/home/openvpnas HOME=/home/openvpnas SSH_CLIENT=95.208.80.10 10328 22 XDG_DATA_DIRS=/usr/local/share:/usr/share:/var/lib/snapd/desktop SSH_TTY=/dev/pts/0 MAIL=/var/mail/openvpnas TERM=xterm-256color SHELL=/bin/bash SHLVL=1 LOGNAME=openvpnas XDG_RUNTIME_DIR=/run/user/1003 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games:/snap/bin _=/usr/bin/sudo
       0  2861  0.0  0.2  23108  4208 pts/0    S    19:41   0:00                  \_ -bash LANG=C.UTF-8 HOME=/root TERM=xterm-256color PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin SHELL=/bin/bash LOGNAME=root USER=root USERNAME=root MAIL=/var/mail/root SHELL=/bin/bash SUDO_COMMAND=/bin/bash SUDO_USER=openvpnas SUDO_UID=1003 SUDO_GID=1003
       0 27275  0.0  0.1  13448  3296 pts/0    S+   20:27   0:00                      \_ /bin/bash ./bla.sh run_scan 3 LANG=C.UTF-8 SUDO_GID=1003 USERNAME=root SUDO_COMMAND=/bin/bash USER=root PWD=/root HOME=/root SUDO_USER=openvpnas XDG_DATA_DIRS=/usr/local/share:/usr/share:/var/lib/snapd/desktop SUDO_UID=1003 MAIL=/var/mail/root SHELL=/bin/bash TERM=xterm-256color SHLVL=1 LOGNAME=root PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin _=./bla.sh
       0 25658  0.0  0.2  14240  4204 pts/0    S+   20:30   0:00                          \_ bash /usr/local/bin/otseca --ignore-failed --tasks system,kernel,permissions,services,network,distro,external LANG=C.UTF-8 SUDO_GID=1003 OLDPWD=/root/scans/testssl.sh USERNAME=root SUDO_COMMAND=/bin/bash USER=root PWD=/root/scans/otseca HOME=/root SUDO_USER=openvpnas XDG_DATA_DIRS=/usr/local/share:/usr/share:/var/lib/snapd/desktop SUDO_UID=1003 MAIL=/var/mail/root TERM=xterm-256color SHELL=/bin/bash SHLVL=2 LOGNAME=root PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin _=/usr/local/bin/otseca
       0 25866  0.0  0.1  14108  2492 pts/0    S+   20:30   0:00                          |   \_ bash /usr/local/bin/otseca --ignore-failed --tasks system,kernel,permissions,services,network,distro,external LANG=C.UTF-8 SUDO_GID=1003 OLDPWD=/root/scans/testssl.sh USERNAME=root SUDO_COMMAND=/bin/bash USER=root PWD=/root/scans/otseca HOME=/root SUDO_USER=openvpnas XDG_DATA_DIRS=/usr/local/share:/usr/share:/var/lib/snapd/desktop SUDO_UID=1003 MAIL=/var/mail/root TERM=xterm-256color SHELL=/bin/bash SHLVL=2 LOGNAME=root PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin _=/usr/local/bin/otseca
       0 25871  0.0  0.1  14108  2620 pts/0    S+   20:30   0:00                          |       \_ bash /usr/local/bin/otseca --ignore-failed --tasks system,kernel,permissions,services,network,distro,external LANG=C.UTF-8 SUDO_GID=1003 OLDPWD=/root/scans/testssl.sh USERNAME=root SUDO_COMMAND=/bin/bash USER=root PWD=/root/scans/otseca HOME=/root SUDO_USER=openvpnas XDG_DATA_DIRS=/usr/local/share:/usr/share:/var/lib/snapd/desktop SUDO_UID=1003 MAIL=/var/mail/root TERM=xterm-256color SHELL=/bin/bash SHLVL=2 LOGNAME=root PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin _=/usr/local/bin/otseca
       0 25872  0.0  0.1  40268  3836 pts/0    R+   20:30   0:00                          |           \_ ps -auxenf LANG=C.UTF-8 SUDO_GID=1003 OLDPWD=/root/scans/otseca USERNAME=root SUDO_COMMAND=/bin/bash USER=root PWD=/root/scans/otseca HOME=/root tasks_type=system,kernel,permissions,services,network,distro,external SUDO_USER=openvpnas XDG_DATA_DIRS=/usr/local/share:/usr/share:/var/lib/snapd/desktop SUDO_UID=1003 MAIL=/var/mail/root SHELL=/bin/bash TERM=xterm-256color SHLVL=3 ignore_errors=1 LOGNAME=root PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin _=/bin/ps
       0 25659  0.0  0.0   7932   748 pts/0    S+   20:30   0:00                          \_ tee otseca-3.log LANG=C.UTF-8 SUDO_GID=1003 OLDPWD=/root/scans/testssl.sh USERNAME=root SUDO_COMMAND=/bin/bash USER=root PWD=/root/scans/otseca HOME=/root SUDO_USER=openvpnas XDG_DATA_DIRS=/usr/local/share:/usr/share:/var/lib/snapd/desktop SUDO_UID=1003 MAIL=/var/mail/root TERM=xterm-256color SHELL=/bin/bash SHLVL=2 LOGNAME=root PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin _=/usr/bin/tee
       0  2443  0.0  0.8 644636 18240 ?        Ssl  19:39   0:01 /snap/amazon-ssm-agent/2996/amazon-ssm-agent SNAP_COMMON=/var/snap/amazon-ssm-agent/common SNAP_INSTANCE_KEY= SNAP_LIBRARY_PATH=/var/lib/snapd/lib/gl:/var/lib/snapd/lib/gl32:/var/lib/snapd/void SNAP_USER_DATA=/root/snap/amazon-ssm-agent/2996 SNAP_REVISION=2996 JOURNAL_STREAM=9:27148 SNAP_CONTEXT=yLiHhi5Rs2qy6wd3odR3JGGAwecqGG9uRdKfhEfOL4JsU1v7htLv SNAP_VERSION=3.0.161.0 SNAP_INSTANCE_NAME=amazon-ssm-agent PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games INVOCATION_ID=7a2e47ce505e4f1f97ebb5df5cb529ef SNAP_DATA=/var/snap/amazon-ssm-agent/2996 LANG=C.UTF-8 SNAP_ARCH=amd64 SNAP_COOKIE=yLiHhi5Rs2qy6wd3odR3JGGAwecqGG9uRdKfhEfOL4JsU1v7htLv SNAP_USER_COMMON=/root/snap/amazon-ssm-agent/common SNAP_REEXEC= SNAP_NAME=amazon-ssm-agent PWD=/var/snap/amazon-ssm-agent/2996 SNAP_REAL_HOME=/root SNAP=/snap/amazon-ssm-agent/2996
       0  2484  0.0  1.2 727872 25680 ?        Sl   19:39   0:00  \_ /snap/amazon-ssm-agent/2996/ssm-agent-worker SNAP_COMMON=/var/snap/amazon-ssm-agent/common SNAP_INSTANCE_KEY= SNAP_LIBRARY_PATH=/var/lib/snapd/lib/gl:/var/lib/snapd/lib/gl32:/var/lib/snapd/void SNAP_USER_DATA=/root/snap/amazon-ssm-agent/2996 SNAP_REVISION=2996 JOURNAL_STREAM=9:27148 SNAP_CONTEXT=yLiHhi5Rs2qy6wd3odR3JGGAwecqGG9uRdKfhEfOL4JsU1v7htLv SNAP_VERSION=3.0.161.0 SNAP_INSTANCE_NAME=amazon-ssm-agent PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games INVOCATION_ID=7a2e47ce505e4f1f97ebb5df5cb529ef SNAP_DATA=/var/snap/amazon-ssm-agent/2996 LANG=C.UTF-8 SNAP_ARCH=amd64 SNAP_COOKIE=yLiHhi5Rs2qy6wd3odR3JGGAwecqGG9uRdKfhEfOL4JsU1v7htLv SNAP_USER_COMMON=/root/snap/amazon-ssm-agent/common SNAP_REEXEC= SNAP_NAME=amazon-ssm-agent PWD=/var/snap/amazon-ssm-agent/2996 SNAP_REAL_HOME=/root SNAP=/snap/amazon-ssm-agent/2996
       0  2655  0.1  4.0 198988 82664 ?        S    19:40   0:04 python2 -c from pyovpn.sagent.sagent_entry import openvpnas ; openvpnas() --logfile=/var/log/openvpnas.log --pidfile=/run/openvpnas.pid LD_LIBRARY_PATH=/usr/local/openvpn_as/lib LANG=C.UTF-8 INVOCATION_ID=339a2dea135540bfaa2a5fc98930228a PWD=/ JOURNAL_STREAM=9:27906 OPENVPN_AS_CONFIG=/usr/local/openvpn_as/etc/as.conf PYOVPN_CMDNAME=openvpnas OPENVPN_AS_BASE=/usr/local/openvpn_as AS_VERSION=2.8.5 AS_BUILD=f4ad562b SHLVL=1 PYTHONPATH=:/usr/local/openvpn_as/lib/python2.7/site-packages:/usr/local/openvpn_as/lib/python2.7/site-packages PATH=/usr/local/openvpn_as/scripts:/usr/local/openvpn_as/bin:/usr/local/openvpn_as/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin _=/usr/bin/python2
       0  2675  0.0  2.4 138352 50000 ?        S    19:40   0:00  \_ /usr/bin/python2 -c from pyovpn.log.logworker import start ; start() LANG=C.UTF-8 AS_BUILD=f4ad562b PYOVPN_CMDNAME=openvpnas JOURNAL_STREAM=9:27906 SHLVL=1 PYTHONPATH=:/usr/local/openvpn_as/lib/python2.7/site-packages:/usr/local/openvpn_as/lib/python2.7/site-packages PYTHON_EGG_CACHE=/usr/local/openvpn_as/etc/tmp PWD=/ _=/usr/bin/python2 PATH=/usr/local/openvpn_as/scripts:/usr/local/openvpn_as/bin:/usr/local/openvpn_as/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin OPENVPN_AS_CONFIG=/usr/local/openvpn_as/etc/as.conf AS_VERSION=2.8.5 LD_LIBRARY_PATH=/usr/local/openvpn_as/lib OPENVPN_AS_BASE=/usr/local/openvpn_as INVOCATION_ID=339a2dea135540bfaa2a5fc98930228a
    1002  2676  0.2  3.0 146204 62148 ?        S    19:40   0:07  \_ /usr/bin/python2 -c from pyovpn.cserv.wserv_entry import start ; start() -no -u openvpn_as -g openvpn_as --pidfile /usr/local/openvpn_as/etc/tmp/wserv.pid -r epoll LANG=C.UTF-8 AS_BUILD=f4ad562b PYOVPN_CMDNAME=openvpnas JOURNAL_STREAM=9:27906 SHLVL=1 PYTHONPATH=:/usr/local/openvpn_as/lib/python2.7/site-packages:/usr/local/openvpn_as/lib/python2.7/site-packages PYTHON_EGG_CACHE=/usr/local/openvpn_as/etc/tmp PWD=/ _=/usr/bin/python2 PATH=/usr/local/openvpn_as/scripts:/usr/local/openvpn_as/bin:/usr/local/openvpn_as/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin OPENVPN_AS_CONFIG=/usr/local/openvpn_as/etc/as.conf AS_VERSION=2.8.5 LD_LIBRARY_PATH=/usr/local/openvpn_as/lib OPENVPN_AS_BASE=/usr/local/openvpn_as INVOCATION_ID=339a2dea135540bfaa2a5fc98930228a
       0  2711  0.0  1.8 115432 37900 ?        S    19:40   0:00  \_ /usr/bin/python2 -c from pyovpn.sagent.iptworker import start6 ; start6() LANG=C.UTF-8 AS_BUILD=f4ad562b PYOVPN_CMDNAME=openvpnas JOURNAL_STREAM=9:27906 SHLVL=1 PYTHONPATH=:/usr/local/openvpn_as/lib/python2.7/site-packages:/usr/local/openvpn_as/lib/python2.7/site-packages PYTHON_EGG_CACHE=/usr/local/openvpn_as/etc/tmp PWD=/ _=/usr/bin/python2 PATH=/usr/local/openvpn_as/scripts:/usr/local/openvpn_as/bin:/usr/local/openvpn_as/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin OPENVPN_AS_CONFIG=/usr/local/openvpn_as/etc/as.conf AS_VERSION=2.8.5 LD_LIBRARY_PATH=/usr/local/openvpn_as/lib OPENVPN_AS_BASE=/usr/local/openvpn_as INVOCATION_ID=339a2dea135540bfaa2a5fc98930228a
       0  2714  0.0  1.8 115688 37876 ?        S    19:40   0:00  \_ /usr/bin/python2 -c from pyovpn.sagent.iptworker import start ; start() LANG=C.UTF-8 AS_BUILD=f4ad562b PYOVPN_CMDNAME=openvpnas JOURNAL_STREAM=9:27906 SHLVL=1 PYTHONPATH=:/usr/local/openvpn_as/lib/python2.7/site-packages:/usr/local/openvpn_as/lib/python2.7/site-packages PYTHON_EGG_CACHE=/usr/local/openvpn_as/etc/tmp PWD=/ _=/usr/bin/python2 PATH=/usr/local/openvpn_as/scripts:/usr/local/openvpn_as/bin:/usr/local/openvpn_as/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin OPENVPN_AS_CONFIG=/usr/local/openvpn_as/etc/as.conf AS_VERSION=2.8.5 LD_LIBRARY_PATH=/usr/local/openvpn_as/lib OPENVPN_AS_BASE=/usr/local/openvpn_as INVOCATION_ID=339a2dea135540bfaa2a5fc98930228a
    1002  2719  0.0  0.1  30364  3700 ?        S    19:40   0:00  \_ openvpn-openssl --errors-to-stderr --config stdin LANG=C.UTF-8 AS_BUILD=f4ad562b PYOVPN_CMDNAME=openvpnas JOURNAL_STREAM=9:27906 SHLVL=1 PYTHONPATH=:/usr/local/openvpn_as/lib/python2.7/site-packages:/usr/local/openvpn_as/lib/python2.7/site-packages PYTHON_EGG_CACHE=/usr/local/openvpn_as/etc/tmp PWD=/ _=/usr/bin/python2 PATH=/usr/local/openvpn_as/scripts:/usr/local/openvpn_as/bin:/usr/local/openvpn_as/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin OPENVPN_AS_CONFIG=/usr/local/openvpn_as/etc/as.conf AS_VERSION=2.8.5 LD_LIBRARY_PATH=/usr/local/openvpn_as/lib OPENVPN_AS_BASE=/usr/local/openvpn_as INVOCATION_ID=339a2dea135540bfaa2a5fc98930228a
    1002  2730  0.0  0.0  29940   680 ?        S    19:40   0:00  |   \_ openvpn-openssl --errors-to-stderr --config stdin LANG=C.UTF-8 AS_BUILD=f4ad562b PYOVPN_CMDNAME=openvpnas JOURNAL_STREAM=9:27906 SHLVL=1 PYTHONPATH=:/usr/local/openvpn_as/lib/python2.7/site-packages:/usr/local/openvpn_as/lib/python2.7/site-packages PYTHON_EGG_CACHE=/usr/local/openvpn_as/etc/tmp PWD=/ _=/usr/bin/python2 PATH=/usr/local/openvpn_as/scripts:/usr/local/openvpn_as/bin:/usr/local/openvpn_as/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin OPENVPN_AS_CONFIG=/usr/local/openvpn_as/etc/as.conf AS_VERSION=2.8.5 LD_LIBRARY_PATH=/usr/local/openvpn_as/lib OPENVPN_AS_BASE=/usr/local/openvpn_as INVOCATION_ID=339a2dea135540bfaa2a5fc98930228a
    1002  2735  0.0  0.1  30088  3356 ?        S    19:40   0:00  \_ openvpn-openssl --errors-to-stderr --config stdin LANG=C.UTF-8 AS_BUILD=f4ad562b PYOVPN_CMDNAME=openvpnas JOURNAL_STREAM=9:27906 SHLVL=1 PYTHONPATH=:/usr/local/openvpn_as/lib/python2.7/site-packages:/usr/local/openvpn_as/lib/python2.7/site-packages PYTHON_EGG_CACHE=/usr/local/openvpn_as/etc/tmp PWD=/ _=/usr/bin/python2 PATH=/usr/local/openvpn_as/scripts:/usr/local/openvpn_as/bin:/usr/local/openvpn_as/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin OPENVPN_AS_CONFIG=/usr/local/openvpn_as/etc/as.conf AS_VERSION=2.8.5 LD_LIBRARY_PATH=/usr/local/openvpn_as/lib OPENVPN_AS_BASE=/usr/local/openvpn_as INVOCATION_ID=339a2dea135540bfaa2a5fc98930228a
    1003  2815  0.0  0.2  76664  4464 ?        Ss   19:40   0:00 /lib/systemd/systemd --user LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify HOME=/home/openvpnas LOGNAME=openvpnas USER=openvpnas SHELL=/bin/bash INVOCATION_ID=ef86a6a5777c4fada836189f85eaa007 JOURNAL_STREAM=9:29957 XDG_RUNTIME_DIR=/run/user/1003
    1003  2816  0.0  0.1 111868  2444 ?        S    19:40   0:00  \_ (sd-pam) HOME=/ init=/sbin/init NETWORK_SKIP_ENSLAVED= recovery= TERM=vt220 drop_caps= BOOT_IMAGE=/boot/vmlinuz-5.3.0-1023-aws PATH=/sbin:/usr/sbin:/bin:/usr/bin PWD=/ rootmnt=/root
     106 20284  0.0  0.0  28592   748 ?        Ss   19:55   0:00 /usr/sbin/uuidd --socket-activation LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin LISTEN_PID=20284 LISTEN_FDS=1 LISTEN_FDNAMES=uuidd.socket HOME=/run/uuidd LOGNAME=uuidd USER=uuidd INVOCATION_ID=ce50e19937494bf1955b54fd93e18880 JOURNAL_STREAM=9:80087
       0 20727  0.0  0.2 287992  4520 ?        Ssl  19:55   0:00 /usr/lib/accountsservice/accounts-daemon LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=8efad11179144b109c2260482636d005 JOURNAL_STREAM=9:82239 GVFS_DISABLE_FUSE=1 GIO_USE_VFS=local GVFS_REMOTE_VOLUME_MONITOR_IGNORE=1
     100  8927  0.0  0.2  80216  5472 ?        Ss   20:10   0:00 /lib/systemd/systemd-networkd LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=8927 LISTEN_FDS=1 LISTEN_FDNAMES=systemd-networkd.socket WATCHDOG_PID=8927 WATCHDOG_USEC=180000000 HOME=/run/systemd/netif LOGNAME=systemd-network USER=systemd-network INVOCATION_ID=2cbfd39556b74211a4adb03ba32496d0 JOURNAL_STREAM=9:206418
     101  8941  0.0  0.2  70796  5212 ?        Ss   20:10   0:00 /lib/systemd/systemd-resolved LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify WATCHDOG_PID=8941 WATCHDOG_USEC=180000000 HOME=/run/systemd/resolve LOGNAME=systemd-resolve USER=systemd-resolve INVOCATION_ID=e5fd125e9ed44134a0bdd7050a18ab2a JOURNAL_STREAM=9:206666
   62583  8949  0.0  0.1 141956  3432 ?        Ssl  20:10   0:00 /lib/systemd/systemd-timesyncd LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify WATCHDOG_PID=8949 WATCHDOG_USEC=180000000 LOGNAME=systemd-timesync USER=systemd-timesync INVOCATION_ID=6dd03d3634c1479b8986ac464a0276fa JOURNAL_STREAM=9:207025
       0  8952  0.0  0.3  75376  7432 ?        S<s  20:10   0:00 /lib/systemd/systemd-journald LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=8952 LISTEN_FDS=21 LISTEN_FDNAMES=systemd-journald.socket:systemd-journald.socket:systemd-journald-audit.socket:systemd-journald-dev-log.socket:stored:stored:stored:stored:stored:stored:stored:stored:stored:stored:stored:stored:stored:stored:stored:stored:stored INVOCATION_ID=03f5862db35d43afacfb0c9f5a13d9f1
       0  9622  0.0  0.1  43104  4048 ?        Ss   20:10   0:00 /lib/systemd/systemd-udevd LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=9622 LISTEN_FDS=2 LISTEN_FDNAMES=systemd-udevd-control.socket:systemd-udevd-kernel.socket WATCHDOG_PID=9622 WATCHDOG_USEC=180000000 INVOCATION_ID=f8f95725e1ce4c1394a20e84598686cb JOURNAL_STREAM=9:208494
       0 10610  0.0  1.3 630548 27820 ?        Ssl  20:10   0:00 /usr/lib/snapd/snapd LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games:/snap/bin NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=10610 LISTEN_FDS=2 LISTEN_FDNAMES=snapd.socket:snapd.socket WATCHDOG_PID=10610 WATCHDOG_USEC=300000000 INVOCATION_ID=410e9e9abe2b4c8a84cfdebccb8c0226 JOURNAL_STREAM=9:210087
       0 10956  0.0  0.0   4556   752 ?        Ss   20:10   0:00 /usr/sbin/acpid LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=1b814a06c397480898af0c356b78034f
       0 10972  0.0  0.3  70640  6140 ?        Ss   20:10   0:00 /lib/systemd/systemd-logind LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify WATCHDOG_PID=10972 WATCHDOG_USEC=180000000 INVOCATION_ID=40112b629d5e468a8f541b196ad23f73 JOURNAL_STREAM=9:211455
     102 13428  0.0  0.1 267268  3612 ?        Ssl  20:10   0:00 /usr/sbin/rsyslogd -n LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=13428 LISTEN_FDS=1 LISTEN_FDNAMES=syslog.socket INVOCATION_ID=347616f5bb5640f591fef72179fdf36c
       0 26977  0.0  0.2 120644  5652 ?        Ss   20:19   0:00 sendmail: MTA: accepting connections                                                                                                                                                          
       0 27784  0.0  1.0 302016 21204 ?        Ssl  20:20   0:00 /usr/bin/python3 /usr/bin/fail2ban-server -xf start LANG=C.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=f059bf0737ef41bdab8b4873c33ff559 JOURNAL_STREAM=9:310561
       0 21144  0.0  0.0   4552   100 ?        Ss   20:22   0:00 /usr/sbin/portsentry -atcp JOURNAL_STREAM=9:330841 PATH=/bin:/usr/bin:/sbin:/usr/sbin INVOCATION_ID=1afe22ea6206411683e8412908e44824 LANG=C.UTF-8 PWD=/
       0 21150  0.0  0.0   4552   104 ?        Ss   20:22   0:00 /usr/sbin/portsentry -udp JOURNAL_STREAM=9:330841 PATH=/bin:/usr/bin:/sbin:/usr/sbin INVOCATION_ID=1afe22ea6206411683e8412908e44824 LANG=C.UTF-8 PWD=/</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #CC1F1A;">COMMAND: _grep "^\s*linux" /boot/grub/grub.*</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>        linux	/boot/vmlinuz-5.4.0-1034-aws root=UUID=2ce321d3-087f-4a58-8f97-ed6135e77fee ro  console=tty1 console=ttyS0 nvme_core.io_timeout=4294967295
	        linux	/boot/vmlinuz-5.4.0-1034-aws root=UUID=2ce321d3-087f-4a58-8f97-ed6135e77fee ro  console=tty1 console=ttyS0 nvme_core.io_timeout=4294967295
	        linux	/boot/vmlinuz-5.4.0-1034-aws root=UUID=2ce321d3-087f-4a58-8f97-ed6135e77fee ro recovery nomodeset dis_ucode_ldr 
	        linux	/boot/vmlinuz-5.3.0-1023-aws root=UUID=2ce321d3-087f-4a58-8f97-ed6135e77fee ro  console=tty1 console=ttyS0 nvme_core.io_timeout=4294967295
	        linux	/boot/vmlinuz-5.3.0-1023-aws root=UUID=2ce321d3-087f-4a58-8f97-ed6135e77fee ro recovery nomodeset dis_ucode_ldr </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lspci</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>00:00.0 Host bridge: Intel Corporation 440FX - 82441FX PMC [Natoma] (rev 02)
00:01.0 ISA bridge: Intel Corporation 82371SB PIIX3 ISA [Natoma/Triton II]
00:01.1 IDE interface: Intel Corporation 82371SB PIIX3 IDE [Natoma/Triton II]
00:01.3 Bridge: Intel Corporation 82371AB/EB/MB PIIX4 ACPI (rev 01)
00:02.0 VGA compatible controller: Cirrus Logic GD 5446
00:03.0 Unassigned class [ff80]: XenSource, Inc. Xen Platform Device (rev 01)</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lsblk</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>NAME    MAJ:MIN RM  SIZE RO TYPE MOUNTPOINT
loop0     7:0    0   97M  1 loop /snap/core/9289
loop1     7:1    0   18M  1 loop /snap/amazon-ssm-agent/1566
loop2     7:2    0 97.9M  1 loop /snap/core/10583
loop3     7:3    0 55.4M  1 loop /snap/core18/1944
loop4     7:4    0 32.3M  1 loop /snap/amazon-ssm-agent/2996
xvda    202:0    0    8G  0 disk 
└─xvda1 202:1    0    8G  0 part /</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec df -H</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Filesystem      Size  Used Avail Use% Mounted on
udev            1.1G     0  1.1G   0% /dev
tmpfs           209M  6.1M  203M   3% /run
/dev/xvda1      8.3G  4.4G  3.9G  53% /
tmpfs           1.1G     0  1.1G   0% /dev/shm
tmpfs           5.3M     0  5.3M   0% /run/lock
tmpfs           1.1G     0  1.1G   0% /sys/fs/cgroup
/dev/loop0      102M  102M     0 100% /snap/core/9289
/dev/loop1       19M   19M     0 100% /snap/amazon-ssm-agent/1566
/dev/loop2      103M  103M     0 100% /snap/core/10583
/dev/loop3       59M   59M     0 100% /snap/core18/1944
/dev/loop4       34M   34M     0 100% /snap/amazon-ssm-agent/2996
tmpfs           209M     0  209M   0% /run/user/1003
/usr/tmpDISK    1.1G     0  1.1G   0% /tmp</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec mount</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>sysfs on /sys type sysfs (rw,nosuid,nodev,noexec,relatime)
proc on /proc type proc (rw,nosuid,nodev,noexec,relatime)
udev on /dev type devtmpfs (rw,nosuid,relatime,size=993920k,nr_inodes=248480,mode=755)
devpts on /dev/pts type devpts (rw,nosuid,noexec,relatime,gid=5,mode=620,ptmxmode=000)
tmpfs on /run type tmpfs (rw,nosuid,noexec,relatime,size=203296k,mode=755)
/dev/xvda1 on / type ext4 (rw,relatime)
securityfs on /sys/kernel/security type securityfs (rw,nosuid,nodev,noexec,relatime)
tmpfs on /dev/shm type tmpfs (rw,nosuid,nodev)
tmpfs on /run/lock type tmpfs (rw,nosuid,nodev,noexec,relatime,size=5120k)
tmpfs on /sys/fs/cgroup type tmpfs (ro,nosuid,nodev,noexec,mode=755)
cgroup on /sys/fs/cgroup/unified type cgroup2 (rw,nosuid,nodev,noexec,relatime)
cgroup on /sys/fs/cgroup/systemd type cgroup (rw,nosuid,nodev,noexec,relatime,xattr,name=systemd)
pstore on /sys/fs/pstore type pstore (rw,nosuid,nodev,noexec,relatime)
cgroup on /sys/fs/cgroup/net_cls,net_prio type cgroup (rw,nosuid,nodev,noexec,relatime,net_cls,net_prio)
cgroup on /sys/fs/cgroup/perf_event type cgroup (rw,nosuid,nodev,noexec,relatime,perf_event)
cgroup on /sys/fs/cgroup/pids type cgroup (rw,nosuid,nodev,noexec,relatime,pids)
cgroup on /sys/fs/cgroup/memory type cgroup (rw,nosuid,nodev,noexec,relatime,memory)
cgroup on /sys/fs/cgroup/devices type cgroup (rw,nosuid,nodev,noexec,relatime,devices)
cgroup on /sys/fs/cgroup/blkio type cgroup (rw,nosuid,nodev,noexec,relatime,blkio)
cgroup on /sys/fs/cgroup/cpuset type cgroup (rw,nosuid,nodev,noexec,relatime,cpuset)
cgroup on /sys/fs/cgroup/cpu,cpuacct type cgroup (rw,nosuid,nodev,noexec,relatime,cpu,cpuacct)
cgroup on /sys/fs/cgroup/hugetlb type cgroup (rw,nosuid,nodev,noexec,relatime,hugetlb)
cgroup on /sys/fs/cgroup/rdma type cgroup (rw,nosuid,nodev,noexec,relatime,rdma)
cgroup on /sys/fs/cgroup/freezer type cgroup (rw,nosuid,nodev,noexec,relatime,freezer)
systemd-1 on /proc/sys/fs/binfmt_misc type autofs (rw,relatime,fd=25,pgrp=1,timeout=0,minproto=5,maxproto=5,direct,pipe_ino=13837)
debugfs on /sys/kernel/debug type debugfs (rw,relatime)
hugetlbfs on /dev/hugepages type hugetlbfs (rw,relatime,pagesize=2M)
mqueue on /dev/mqueue type mqueue (rw,relatime)
fusectl on /sys/fs/fuse/connections type fusectl (rw,relatime)
configfs on /sys/kernel/config type configfs (rw,relatime)
/var/lib/snapd/snaps/core_9289.snap on /snap/core/9289 type squashfs (ro,nodev,relatime,x-gdu.hide)
/var/lib/snapd/snaps/amazon-ssm-agent_1566.snap on /snap/amazon-ssm-agent/1566 type squashfs (ro,nodev,relatime,x-gdu.hide)
lxcfs on /var/lib/lxcfs type fuse.lxcfs (rw,nosuid,nodev,relatime,user_id=0,group_id=0,allow_other)
/var/lib/snapd/snaps/core_10583.snap on /snap/core/10583 type squashfs (ro,nodev,relatime,x-gdu.hide)
/var/lib/snapd/snaps/core18_1944.snap on /snap/core18/1944 type squashfs (ro,nodev,relatime,x-gdu.hide)
/var/lib/snapd/snaps/amazon-ssm-agent_2996.snap on /snap/amazon-ssm-agent/2996 type squashfs (ro,nodev,relatime,x-gdu.hide)
tmpfs on /run/user/1003 type tmpfs (rw,nosuid,nodev,relatime,size=203296k,mode=700,uid=1003,gid=1003)
binfmt_misc on /proc/sys/fs/binfmt_misc type binfmt_misc (rw,relatime)
/usr/tmpDISK on /tmp type tmpfs (rw,nosuid,nodev,noexec,relatime,loop)</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec sestatus</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec cat /etc/issue</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Ubuntu 18.04.5 LTS \n \l</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec cat /etc/issue.net</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Ubuntu 18.04.5 LTS</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec cat /etc/motd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec printenv</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>LANG=C.UTF-8
SUDO_GID=1003
OLDPWD=/root/scans/otseca
USERNAME=root
SUDO_COMMAND=/bin/bash
USER=root
PWD=/root/scans/otseca
HOME=/root
tasks_type=system,kernel,permissions,services,network,distro,external
SUDO_USER=openvpnas
XDG_DATA_DIRS=/usr/local/share:/usr/share:/var/lib/snapd/desktop
SUDO_UID=1003
MAIL=/var/mail/root
SHELL=/bin/bash
TERM=xterm-256color
SHLVL=3
ignore_errors=1
LOGNAME=root
PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
_=/usr/bin/printenv</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec crontab -u root -l</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<!--========================================================================-->

<script src="vendor/jquery/jquery-3.2.1.min.js"></script>

<!--========================================================================-->

<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>

<!--========================================================================-->

<script src="vendor/select2/select2.min.js"></script>

<!--========================================================================-->

<script src="vendor/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script>
$('.js-pscroll').each(function(){
var ps = new PerfectScrollbar(this);

$(window).on('resize', function(){
ps.update();
})
});

</script>

<!--========================================================================-->

<script src="js/main.js"></script>

</body>
</html>
